gvSIG educa bugs - gvSIG Educa bugs #599
Visualizacién de pantalla incorrecta Propiedades de la vista Pestana "General"
05/09/2012 04:34 PM - Alejandro Silvera

Status: New Start date: 05/09/2012

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 1.0.0 RC3 Spent time: 0.00 hour

Keywords: gvSIG Educa product: gvSIG Batovi OLPC XO
Has patch: No gvSIG Educa system: XO Sugar

gvSIG Educa version: 1.0.0 RC1

Description

2) creo una vista y abro la capa 00departamentos.shp
hago clic derecho y selecciono propiedades, en la pantalla que aparece, en la pestafia (tab) de nombre “General” el cuadro de texto
correspondiente al nombre no se lee correctamente.

History

#1 - 05/09/2012 05:12 PM - Alejandro Silvera
- File 00departamento.rar added

#2 - 05/14/2012 04:48 PM - Cesar Ordinana
- Target version set to 1.0.0 RC2

#3 - 07/06/2012 11:13 AM - Cesar Ordifana
- Target version changed from 1.0.0 RC2 to 1.0.0 RC3

Files
GeneralNombre.PNG 39.1 KB 05/09/2012 Alejandro Silvera
00departamento.rar 1.34 MB 05/09/2012 Alejandro Silvera
